WRAP und OpenBSD (wo gibts noch 3.7)

f41thr

Well-Known Member
Hallo,

wer hat bereits OpenBSD 3.9 auf einer WRAP erfolgreich installiert.

Ich habe zwar bald eine WRAP, OpenBSD 3.7 gibt es nicht mehr zum herunterladen.

Gibt es Erfahrungen mit Microdrives. Im Forum finden sich ja bereits einige Anmerkungen dazu. Aber eventuell experiementiert der ein oder andere noch damit.

Gruss

Thomas
 

ZerBEruZ

Well-Known Member
hoi f41thr,

ich rate mal das du OpenBSD 3.7 wegen den DSL-Anleitungen haben willst.
Nimm die 3.9 und es sollte keine Probleme geben. Ich hab zwar einen Soekris aber mit einem bissl lesen und nachdenken ging das alles ohne Probleme.

wir lesen uns
ZbZ
 
Oben